<template>
   <create-item-inquire></create-item-inquire>
</template>

<script>
    import Form from './Form.vue';
    export default {
        name: 'CreateItemInquire',
        components: {
            'create-item-inquire': Form,
        },
        mounted() {

        },
    }
</script>
